/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flex-viewport {
	max-height:630px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	background:#fff;
	    border: 1px solid #ddd;
    border-radius: 4px;

}
.detail_images {padding:50px}

.flex-control-nav {
	position: absolute;
	bottom: auto;
	text-align: center;
	left:-22%;
	top: 0;
	width: 24%;
}
ul.flex-direction-nav {
	display: none;
}
.flex-control-thumbs li {
    margin-bottom: 1em;
    height: 90px;
    width: 90px;
    background: #fff;
    text-align: right;
    float: right;
    padding: 12px;
    border-radius: 4px;
    margin-right: 10px;
}
.flex-control-thumbs img {
	width: 100%;
	height: 100% !important;
	display: block;
	opacity: .7;
	cursor: pointer;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	object-fit:contain;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media(max-width:1366px){}
@media screen and (max-width: 991px) {

}
@media screen and (max-width:480px) {

}
@media screen and (max-width: 320px) {
 
}